mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures/")
mount_vfs_liveries_path (current_mod_path.."/Liveries")

GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

GT.chassis.life = 9000

GT.visual.shape = "bandırma"
GT.visual.shape_dstr = "bandırma"

GT.Name = "bandırma"

GT.DisplayName = _("Bandırma Vapuru")
GT.Rate = 0

GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)